nav#mainmenu {
	height: 45px;
	padding: 0 0 0 20px;
	background-color: #2094c2;
}

#menu li {
	position: relative;
	float: left;
}
#menu li a {
	display: block;
	font: 600 16px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding: 11px 15px 12px 15px;
	margin-right: 2px;
	text-decoration: none;
	background-color: #2094c2;
}

#menu li a:hover,
#menu li.current-menu-item a,
#menu li.current-menu-parent a {
	padding-top: 14px;
	margin-top: -3px;
	background-color: #1ab0dc;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

nav select {
	width: 248px;
	margin: 0 auto;
	padding: 3px;
	font: .9em "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	outline: none;
}

@media only screen and (min-width: 767px) and (max-width: 1007px) {
	nav#mainmenu select {
		width: 248px;
		margin: 0 10px;
		padding: 3px;
		font: .9em "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		outline: none;
	}
}

@media only screen and (max-width: 1007px) {
	nav#mainmenu {
		padding: 10px 0;
		background-image: none;
		height: auto;
	}
	#menu {
		display: none;
	}
}